local ____lualib = require("lualib_bundle")
local __TS__New = ____lualib.__TS__New
local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local EntityType = ____isaac_2Dtypescript_2Ddefinitions.EntityType
local ____ReadonlySet = require("types.ReadonlySet")
local ReadonlySet = ____ReadonlySet.ReadonlySet
____exports.SIN_ENTITY_TYPES_SET = __TS__New(ReadonlySet, {
    EntityType.SLOTH,
    EntityType.LUST,
    EntityType.WRATH,
    EntityType.GLUTTONY,
    EntityType.GREED,
    EntityType.ENVY,
    EntityType.PRIDE
})
return ____exports
